---
#
# Project Builder configuration file
# For project afio
#
# $Id$
#
# What is the project URL
#
#pburl afio = svn://svn.afio.org/afio/devel
#pburl afio = svn://svn+ssh.afio.org/afio/devel
#pburl afio = cvs://cvs.afio.org/afio/devel
#pburl afio = http://www.afio.org/src/afio-devel.tar.gz
#pburl afio = ftp://ftp.afio.org/src/afio-devel.tar.gz
pburl:
    afio: ftp://ftp.mondorescue.org/src/afio-2.5.tar.gz
#pburl afio = dir:///src/afio-devel
#
#pburl afio = http://members.brabant.chello.nl/~k.holtman/afio-2.5.tgz
#pburl afio = http://www.ibiblio.org/pub/linux/system/backup/afio-2.5.tgz
pbprojurl:
  afio: ftp://ftp.mondorescue.org/src/afio-2.5.tar.gz
#
# Check whether project is well formed 
# (containing already a directory with the project-version name)
pbwf:
  afio: 1
#
# Repository
pbrepo:
  afio: ftp://ftp.project-builder.org
#
#
# Packager label
#
pbpackager:
  afio: Bruno Cornec <bruno@project-builder.org>
#
#
# For delivery to a machine by SSH (potentially the FTP server)
# Needs hostname, account and directory
#
sshhost:
  afio: www.project-builder.org
sshlogin:
  afio: afio
sshdir:
  afio: /prj/ftp
sshport:
  afio: 22
#
#
# Global version/tag for the project
#
projver:
  afio: 2.5
projtag:
  afio: 1
#
# Hash of default package/package directory
defpkgdir:
  afio: .
#
vmlist:
  afio: asianux-2-i386,asianux-3-i386,redhat-7.3-i386,redhat-9-i386,fedora-4-i386,fedora-5-i386,fedora-6-i386,fedora-7-i386,fedora-8-i386,fedora-9-i386,fedora-10-i386,fedora-11-i386,fedora-12-i386,fedora-13-i386,fedora-14-i386,fedora-15-i386,fedora-16-i386,opensuse-11.3-i386,opensuse-11.4-i386,rhel-2.1-i386,rhel-3-i386,rhel-4-i386,rhel-5-i386,rhel-6-i386,asianux-2-x86_64,asianux-3-x86_64,fedora-6-x86_64,fedora-7-x86_64,fedora-8-x86_64,fedora-9-x86_64,fedora-10-x86_64,fedora-11-x86_64,fedora-12-x86_64,fedora-13-x86_64,fedora-14-x86_64,fedora-15-x86_64,fedora-16-x86_64,opensuse-11.3-x86_64,opensuse-11.4-x86_64,rhel-3-x86_64,rhel-4-x86_64,rhel-5-x86_64,rhel-6-x86_64,debian-6.0-i386,ubuntu-10.10-i386,ubuntu-11.10-i386,debian-6.0-x86_64,ubuntu-10.10-x86_64,ubuntu-11.10-x86_64
